<link rel="stylesheet" type="text/css" href="{{./}}tmpl.css" />
<table width="95%" align="center" border="0" cellspacing="0" cellpadding="0">
	<tr><td class="box_title">tpl.html</td></tr>
	<tr><td class="box_content">
		<table width="100%" border="0" cellspacing="20" cellpadding="0">
			<tr>
				<td width="60%" valign="top">
					<Include SRC="{{./}}tpl_1.html"/>
				</td>
				<td valign="top">
					<Include SRC="{{./}}tpl_2.html"/>
				</td>
			</tr>
		</table>
	</td></tr>
</table>

